﻿button:focus {
	outline: none;
}

textarea:focus{
	outline: none;
}
li{
	list-style: none;
	text-decoration: none;
}
a{
	list-style: none;
	text-decoration: none;
}
input:focus {
	outline: none
}
select:focus {
	outline: none
}
/* @font-face {
	font-family:"Microsoft YaHei";
	src: url(../bb1781/msyh.ttc);
}

@font-face {
	font-family:"Microsoft YaHei bold";
	src: url(../bb1781/msyhbd.ttc);
}
@font-face {
	font-family: "PingFang";
	src: url(../pingfang_sc/pingfang.TTF);
	
}

@font-face {
	font-family: "PingFang bold";
	src: url(../pingfang_sc/PINGFANG BOLD.TTF);
}


@font-face {
	font-family: "PingFang Heavy";
	src: url(./pingfang_sc/PINGFANG HEAVY.TTF);
}
 */